 .u-section-1 {
  background-image: url("images/slider-5.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 472px;
}

.u-section-1 .u-group-1 {
  width: 432px;
  min-height: 305px;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.2);
  margin: 86px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 16px 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 56px 19px 0;
}

.u-section-1 .u-text-2 {
  line-height: 1.8;
  font-size: 1.125rem;
  font-weight: 500;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-group-1 {
    width: 568px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 845px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 72.48% 81.45%;
    background-size: auto 120%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 821px;
  }

  .u-section-1 .u-group-1 {
    width: 468px;
    min-height: 440px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 29px;
    margin-right: 29px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1722px;
}

.u-section-2 .u-text-1 {
  font-size: 3.125rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 34px auto 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.125rem;
  font-weight: 700;
  text-transform: uppercase;
  margin: 32px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 15px 0 0;
}

.u-section-2 .u-image-1 {
  width: 330px;
  height: 330px;
  margin: 15px auto 0 0;
}

.u-section-2 .u-text-4 {
  margin: -330px 0 0 349px;
}

.u-section-2 .u-text-5 {
  margin: 0 0 0 349px;
}

.u-section-2 .u-text-6 {
  margin: 15px 0 0 351px;
}

.u-section-2 .u-text-7 {
  margin: 7px 0 0 349px;
}

.u-section-2 .u-text-8 {
  margin: 34px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-9 {
  margin: 29px auto 0 0;
}

.u-section-2 .u-text-10 {
  margin: 14px 334px 0 15px;
}

.u-section-2 .u-text-11 {
  margin: 21px auto 0 0;
}

.u-section-2 .u-text-12 {
  margin: 15px 334px 0 15px;
}

.u-section-2 .u-text-13 {
  margin: 20px auto 0 0;
}

.u-section-2 .u-text-14 {
  margin: 13px 334px 0 15px;
}

.u-section-2 .u-text-15 {
  margin: 22px auto 0 0;
}

.u-section-2 .u-text-16 {
  margin: 15px 334px 0 15px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-17 {
  margin: 50px 929px 60px 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-4 {
    margin-right: -170px;
    margin-left: 234px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 190px;
    margin-left: 234px;
  }

  .u-section-2 .u-text-6 {
    margin-right: -286px;
    margin-left: 151px;
  }

  .u-section-2 .u-text-7 {
    margin-left: 149px;
  }

  .u-section-2 .u-text-10 {
    margin-right: 149px;
    margin-left: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 149px;
    margin-left: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 149px;
    margin-left: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 149px;
    margin-left: 0;
  }

  .u-section-2 .u-text-17 {
    margin-right: 729px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-4 {
    margin-top: -280px;
    margin-left: 124px;
  }

  .u-section-2 .u-text-5 {
    margin-top: -13px;
    margin-right: 80px;
    margin-left: 124px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 28px;
    margin-left: 0;
  }

  .u-section-2 .u-text-7 {
    margin-top: -21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-10 {
    margin-right: 0;
  }

  .u-section-2 .u-text-12 {
    margin-right: 0;
  }

  .u-section-2 .u-text-14 {
    margin-right: 0;
  }

  .u-section-2 .u-text-16 {
    margin-right: 0;
  }

  .u-section-2 .u-text-17 {
    margin-right: 509px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-4 {
    margin-top: -275px;
    margin-left: 24px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
    margin-left: 24px;
  }

  .u-section-2 .u-text-6 {
    margin-top: 34px;
  }

  .u-section-2 .u-text-7 {
    margin-top: -15px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -206px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -206px;
  }

  .u-section-2 .u-text-17 {
    margin-top: -302px;
    margin-right: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-text-4 {
    margin-top: -250px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: -38px;
    margin-left: 0;
  }

  .u-section-2 .u-text-8 {
    margin-top: -231px;
  }

  .u-section-2 .u-text-9 {
    margin-top: -231px;
  }

  .u-section-2 .u-text-17 {
    margin-top: -270px;
    margin-right: 129px;
  }
}